<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <link href="https://fonts.googleapis.com/css?family=Lato:100,300,600" rel="stylesheet" type="text/css" />
  <link href="http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css" rel="stylesheet" type="text/css" />
  <link rel="stylesheet" href="./css/style.css" />
  <title>Document</title>
</head>

<body>
  <div class="wrapper clearfix">
    <div class="player-0-panel active">
      <div class="player-name" id="name-0">Player 1</div>
      <div class="player-score" id="score-0">50</div>
      <div class="player-current-box">
        <div class="player-current-label">Current</div>
        <div class="player-current-score" id="current-0">11</div>
      </div>
    </div>

    <div class="wrapper"></div>
    <div class="player-1-panel">
      <div class="player-name" id="name-1">Player 2</div>
      <div class="player-score" id="score-1">50</div>
      <div class="player-current-box">
        <div class="player-current-label">Current</div>
        <div class="player-current-score" id="current-1">11</div>
      </div>
    </div>

    <button class="btn-new">
      <i class="ion-ios-plus-online"></i> New Game
    </button>
    <button class="btn-roll"><i class="ion-ios-loop"></i> Dice Roll</button>
    <button class="btn-hold">
      <i class="ion-ios-download-outline"></i> Hold
    </button>
    <input type="text" class="final-score" placeholder="Final Score" />

    <img src="img/dice1.png" alt="Dice" class="dice" id="dice-1" />
    <img src="img/dice4.png" alt="Dice" class="dice" id="dice-2" />
  </div>

  <script src="./js/script.js"></script>
</body>

</html>